local fn = _gn(0x539E0AE3E6634B9F)
--- Deletes the specified object.
-- **Note**: If for some reason the entity won't delete, you might want to check if the object is a mission entity.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param object The object you want to delete.
function Global.DeleteObject(object)
	return _in2(fn, _ii(object) --[[ may be optional ]])
end
